.fadeout{
    display: none;
}


    /* Button used to open the chat form - fixed at the bottom of the page */
.open-button {

    background-color: transparent;

    color: white;
    padding: 16px 20px;
    border: none;
    /*width:120px;
    height:100px;*/
    cursor: pointer;
    opacity: 0.8;
    position: fixed;
    bottom: 30px;
    right: 25px;
    width: 140px;
    border-radius:30px;
}








/* The popup chat - hidden by default */
.chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    /*border: 3px solid #f1f1f1;*/
    z-index: 9;
}

/* Add styles to the form container */
.form-container {
    max-width: 300px;
    padding: 10px;
    background-color: white;
}

/* Full-width textarea */
.form-container textarea {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    border: none;
    background: #f1f1f1;
    resize: none;
    min-height: 200px;
}

/* When the textarea gets focus, do something */
.form-container textarea:focus {
    background-color: #ddd;
    outline: none;
}

/* Set a style for the submit/send button */
.form-container .btn {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
    margin-bottom:10px;
    opacity: 0.8;
}

/* Add a red background color to the cancel button */
.form-container .cancel {
    background-color: red;
}

/* Add some hover effects to buttons */
.form-container .btn:hover, .open-button:hover {
    opacity: 1;
}
.cent
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}


/*  CHAT WINDOW MESSANGER*/
    .chat-popup-messanger{
        display: none;
        position: fixed;
        height: 73% !important;
        bottom: 3%;
        right: 15px;
        /*border: 3px solid #f1f1f1;*/
        z-index: 9;
        /*background-color: white;*/
        background: linear-gradient(220deg, #2e3034, transparent);
    }


.chat-popup-messanger .container{
    max-width: 400px !important;
    margin: auto;
    margin-top: 4%;
    font-family: Sans-Serif;
    letter-spacing: 0.5px;
    margin-right: 2%;
}
.msg-header-img img{
    max-width: 100%;
    border-radius: 50%;
}
.msg-header{
    border: 1px solid #ccc;
    width: 100%;
    height: 10%;
    border-bottom: none;
    display: inline-block;
    background-color: #007bff;
}
.msg-header-img{
    border-radius: 50%;
    width: 40px;
    margin-left: 5%;
    margin-top: 12px;
    float: left;

}
.chat-active{
    width: 120px;
    float: left;
    margin-top: 10px;
}
.chat-active h4{
    font-size: 16px;
    margin-left: 10px;
    color:#fff;
}

.chat-active h6{
    font-size: 10px;
    margin-left: 10px;
    line-height: 2px;
    color: #fff;
}
.header-icons{
    width: 120px;
    float: right;
    margin-top: 12px;
    margin-right: 10px;
}
.header-icons .fa{
    color:#fff;
    cursor: pointer;
    /*margin: 10px;*/
    /*font-size: 2rem;*/

    margin: 5px;
    font-size: 1.5rem;
}
    .header-icons .fa:hover{
        border: 1px solid #fff;
        font-size: 2.5rem;
    }
.chat-page{
    padding: 0 0 20px 0;
}
.msg-inbox{
    border:1px solid #ccc;
    /*overflow: hidden;*/
    padding-bottom: 20px;
    max-height: 300px;
}
.chats{
    padding: 30px 15px 0 25px;
    height: 310px;
}
.msg-page{
    height: 80%;
    overflow-y: auto;
}
.received-chats{
    margin-top: 20%;
}
.received-chats-img img{
    display: inline-block;
    width: 20px;
    float: left;
    background: linear-gradient(45deg, #337ab7, transparent);
    border-radius: 50%;
}
.received-msg{
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 92%;
}

.received-msg-inbox{
    width: 57%;
}
.received-msg-inbox p{
    background: #efefef none repeat scroll 0 0;
    border-radius: 10px;
    color:#646464;
    font-size: 14px;
    margin:0;
    padding: 5px 10px 5px 12px;
    width: 100%;
}
.msg-time{
    color:#777;
    display: block;
    font-size: 12px;
    margin: 8px 0 0;
}
.outgoing-chats-msg p{
    background: #007bff none repeat scroll 0 0;
    color: #fff;
    border-radius: 10px;
    font-size: 14px;
    margin: 0;
    color: #fff;
    padding: 5px 10px 5px 12px;
    width: 100%;
}
.outgoing-chats-msg{
    float: left;
    width:46%;
    margin-left: 45%;
}
.outgoing-chats-img img{
    display: inline-block;
    width: 20px;
    float: left;
    border-radius: 50%;
}

.msg-bottom{
    position: relative;
    /*height: 10%;*/
    height: 60px;
    background-color: #007bff;
    padding: 5px 0;
}
.input-group{
    float: right;
    margin-top: 13px;
    margin-right: 20px;
    outline: none !important;
    border-radius: 20px;
    width: 61% !important;
    background-color: #fff;
    height: 30px;
}

.form-control{
    border: none !important;
    border-radius: 20px !important;
}
.input-group-text{
    background: transparent !important;
    border: none !important;
}
.input-group .fa{
    /*color: #007bff;*/
    color: #fff;
    float: right;
}
#input-text{
    padding: 10px;
    height: 10px;
    border-radius: 30px!important;
}
.input-group{
    display: inline-flex!important;
}
.input-group-append{
    padding: 10px 10px 10px;
    background-color: #007bff;
    color: white;
    border: 1px solid #fff;
}
.bottom-icons{
    /*float: left;*/
    /*margin-top: 17px;*/
    /*width: 30% !important;*/
    /*margin-left: 22px;*/

    float: left;
    margin-top: 6px;
    width: 30% !important;
    margin-left: 12px;
}
.bottom-icons .fa{
    color: #fff;
    padding: 5px;
}
.form-control:focus{
    border-color: unset !important;
    box-shadow: none !important;
    border-radius: 20px;
}